Update the band's advance template (fields, name, and/or settings)
PATCH/api/event-forms/advance-template
PATCH
/api/event-forms/advance-template
Authorizations
Section titled “Authorizations”Request Body
Section titled “Request Body”object
name
string
fields
Array<object>
object
key
required
string
label
required
string
section
required
string
type
required
string
stages
required
Array<string>
options
Array<string>
required
boolean
helpText
string
mapsTo
string
prefillFrom
string
direction
string
visibility
string
settings
object
showPaymentOnBrief
boolean
Responses
Section titled “ Responses ”Success
object
ok
required
boolean
data
Bad request / invalid input
object
ok
required
boolean
error
required
string
code
string
Unauthenticated
object
ok
required
boolean
error
required
string
code
string
Forbidden / not a band member
object
ok
required
boolean
error
required
string
code
string
Not found
object
ok
required
boolean
error
required
string
code
string
Server error
object
ok
required
boolean
error
required
string
code
string
